@charset "utf-8";

body
{
    background-image: none;
}

#header, #menu_top, #menu_left,
#logo_header, #search_header, #login_header, #cart_header2 {
    display: none;
}

#content
{
    float: none;
    width: 100%;
}

.wrapper
{
    margin: 0;
}

#show_article_wrapper {
    clear: both;
    width: 100%;
    background: none;
}

#article_image_wrapper {
    float: left;
    margin-left: 24px;
}

* {
    box-shadow: none !important;
}